package ocaml

  1. Overview
  2. Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 09 Dec 2020

Dependencies (4)

  1. ocaml-system >= "4.10.2" & < "4.10.3~"
  2. ocaml-variants >= "4.10.2" & < "4.10.3~"
  3. ocaml-base-compiler = "4.10.2"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute < "0.2"
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. aez
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. aio
  28. alba
  29. albatross < "1.5.0"
  30. alcotest >= "0.8.0"
  31. alcotest-async < "1.6.0"
  32. alcotest-lwt
  33. alcotest-mirage
  34. alg_structs
  35. alg_structs_qcheck
  36. aliases
  37. alsa >= "0.2.3"
  38. alt-ergo
  39. alt-ergo-free < "2.3.3"
  40. alt-ergo-lib
  41. alt-ergo-parsers
  42. altgr-ergo
  43. ambient-context
  44. ambient-context-lwt
  45. amf >= "0.1.2"
  46. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  47. amqp-client-async >= "2.0.3" & < "2.3.0"
  48. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  49. ancient >= "0.9.1"
  50. anders
  51. angstrom >= "0.6.0"
  52. angstrom-async
  53. angstrom-lwt-unix >= "0.8.0"
  54. angstrom-unix
  55. ansi
  56. ansi-parse
  57. ansicolor
  58. anthill
  59. antic < "0.4.0"
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb < "0.4.0"
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. asl
  85. asli
  86. asn1-combinators >= "0.2.0"
  87. assertions
  88. assimp
  89. astring >= "0.8.2"
  90. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  91. async-mvar
  92. async-uri >= "0.2" & != "0.3.0"
  93. async-zmq
  94. async_core < "109.19.00"
  95. async_durable < "v0.16.0"
  96. async_extended >= "113.24.00" & != "113.33.03"
  97. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  98. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  99. async_graphics < "0.7.0"
  100. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  101. async_interactive < "v0.16.0"
  102. async_js >= "v0.9.1" & < "v0.16.0"
  103. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  104. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  105. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  106. async_rpc_websocket < "v0.16.0"
  107. async_sendfile < "v0.16.0"
  108. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  109. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  110. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  111. async_udp < "v0.16.0"
  112. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  113. async_websocket < "v0.16.0"
  114. atable
  115. atd
  116. atd2cconv
  117. atdd
  118. atdgen >= "1.9.1"
  119. atdgen-codec-runtime
  120. atdgen-runtime
  121. atdj < "20151001.01"
  122. atdpy
  123. atds
  124. atdts
  125. atomic < "base"
  126. autofonce
  127. autofonce_config
  128. autofonce_core
  129. autofonce_lib
  130. autofonce_m4
  131. autofonce_misc
  132. autofonce_patch
  133. autofonce_share
  134. avro
  135. avro-compiler
  136. awa
  137. awa-lwt
  138. awa-mirage
  139. aws
  140. aws-async
  141. aws-autoscaling
  142. aws-cloudformation
  143. aws-cloudtrail
  144. aws-cloudwatch
  145. aws-config
  146. aws-ec2
  147. aws-elasticache
  148. aws-elasticloadbalancing
  149. aws-lwt
  150. aws-rds
  151. aws-route53
  152. aws-s3
  153. aws-s3-async
  154. aws-s3-lwt
  155. aws-sdb
  156. aws-sqs
  157. aws-ssm
  158. aws-sts
  159. azblob
  160. azblob-async
  161. azure-cosmos-db
  162. BetterErrors
  163. b0
  164. bag
  165. balancer
  166. bamboo >= "0.0.02"
  167. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  168. bap-abi < "1.4.0" | >= "2.2.0"
  169. bap-analyze
  170. bap-api < "1.4.0" | >= "2.2.0"
  171. bap-arm < "1.4.0" | >= "2.2.0"
  172. bap-beagle < "1.4.0" | >= "2.2.0"
  173. bap-beagle-strings
  174. bap-bil >= "2.2.0"
  175. bap-build >= "2.2.0"
  176. bap-bundle >= "2.2.0"
  177. bap-byteweight < "1.4.0" | >= "2.2.0"
  178. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  179. bap-c < "1.4.0" | >= "2.2.0"
  180. bap-cache < "1.4.0" | >= "2.2.0"
  181. bap-callgraph-collator
  182. bap-callsites < "1.4.0" | >= "2.2.0"
  183. bap-constant-tracker >= "2.2.0"
  184. bap-core
  185. bap-core-theory >= "2.2.0"
  186. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  187. bap-dead-code-elimination < "1.4.0"
  188. bap-demangle < "1.4.0" | >= "2.2.0"
  189. bap-dependencies
  190. bap-disassemble >= "2.2.0"
  191. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  192. bap-dwarf < "1.4.0" | >= "2.2.0"
  193. bap-elementary >= "2.2.0"
  194. bap-elf < "1.5.0" | >= "2.2.0"
  195. bap-emacs-dot
  196. bap-emacs-goodies
  197. bap-emacs-mode
  198. bap-flatten
  199. bap-frames < "2.1.1"
  200. bap-frontc < "1.4.0" | >= "2.2.0"
  201. bap-frontend < "1.4.0" | >= "2.2.0"
  202. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  203. bap-future < "1.4.0" | >= "2.2.0"
  204. bap-ghidra
  205. bap-glibc-runtime >= "2.2.0"
  206. bap-ida < "1.4.0" | >= "2.2.0"
  207. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  208. bap-ida-python < "1.4.0" | >= "2.3.0"
  209. bap-knowledge >= "2.2.0"
  210. bap-llvm < "1.4.0" | >= "2.2.0"
  211. bap-main >= "2.2.0"
  212. bap-mc < "1.4.0" | >= "2.2.0"
  213. bap-microx < "1.4.0" | >= "2.2.0"
  214. bap-mips >= "2.2.0"
  215. bap-objdump < "1.4.0" | >= "2.2.0"
  216. bap-optimization >= "2.2.0"
  217. bap-patterns
  218. bap-phoenix < "1.4.0" | >= "2.2.0"
  219. bap-piqi < "1.4.0" | >= "2.2.0"
  220. bap-plugins >= "2.2.0"
  221. bap-powerpc >= "2.2.0"
  222. bap-primus < "1.4.0" | >= "2.2.0"
  223. bap-primus-dictionary >= "2.2.0"
  224. bap-primus-exploring-scheduler
  225. bap-primus-greedy-scheduler
  226. bap-primus-limit
  227. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  228. bap-primus-loader
  229. bap-primus-mark-visited
  230. bap-primus-powerpc >= "2.2.0"
  231. bap-primus-print
  232. bap-primus-promiscuous
  233. bap-primus-propagate-taint
  234. bap-primus-random >= "2.2.0"
  235. bap-primus-region >= "2.2.0"
  236. bap-primus-round-robin-scheduler
  237. bap-primus-support < "1.4.0"
  238. bap-primus-symbolic-executor >= "2.2.0"
  239. bap-primus-systems >= "2.2.0"
  240. bap-primus-taint
  241. bap-primus-test >= "2.2.0"
  242. bap-primus-track-visited
  243. bap-primus-wandering-scheduler
  244. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  245. bap-print < "1.4.0" | >= "2.2.0"
  246. bap-radare2
  247. bap-raw >= "2.2.0"
  248. bap-recipe >= "2.2.0"
  249. bap-recipe-command >= "2.2.0"
  250. bap-relation
  251. bap-relocatable < "1.4.0" | >= "2.2.0"
  252. bap-report >= "2.2.0"
  253. bap-riscv
  254. bap-run < "1.4.0" | >= "2.2.0"
  255. bap-saluki
  256. bap-server < "0.3.0"
  257. bap-signatures
  258. bap-specification
  259. bap-ssa < "1.4.0" | >= "2.2.0"
  260. bap-std < "1.4.0" | >= "2.2.0"
  261. bap-strings < "1.4.0" | >= "2.2.0"
  262. bap-stub-resolver >= "2.2.0"
  263. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  264. bap-systemz
  265. bap-taint < "1.4.0" | >= "2.2.0"
  266. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  267. bap-term-mapper < "1.4.0" | >= "2.2.0"
  268. bap-thumb
  269. bap-toplevel
  270. bap-trace < "1.4.0" | >= "2.2.0"
  271. bap-traces < "1.4.0" | >= "2.2.0"
  272. bap-trivial-condition-form >= "2.2.0"
  273. bap-veri < "0.2.2"
  274. bap-warn-unused < "1.4.0" | >= "2.2.0"
  275. bap-x86 < "1.4.0" | >= "2.2.0"
  276. bare >= "2.2.0"
  277. bare_encoding
  278. bark
  279. base >= "v0.13.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  280. base-bytes >= "base"
  281. base-implicits
  282. base-metaocaml-ocamlfind
  283. base-native-int63
  284. base32
  285. base58
  286. base64 >= "1.1.0" & != "2.3.0"
  287. base_bigstring < "v0.16.0"
  288. base_quickcheck < "v0.16.0"
  289. bastet
  290. bastet_async
  291. bastet_lwt
  292. batch_jaro_winkler
  293. batsat
  294. batsh
  295. batteries = "2.5.0" | >= "3.0.0"
  296. bdd
  297. bddrand
  298. bear
  299. bech32
  300. bechamel
  301. bechamel-js
  302. bechamel-notty
  303. bechamel-perf
  304. beluga >= "0.8.1" & < "1.1"
  305. bench
  306. benchmark >= "1.4"
  307. benchpress
  308. benchpress-server
  309. bencode != "0.2"
  310. bentov
  311. bes
  312. bestline
  313. bheap
  314. bibtex2html >= "1.99"
  315. bigarray-compat
  316. bigarray-overlap
  317. bigdecimal < "v0.16.0"
  318. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  319. bigstring >= "0.2"
  320. bigstring-unix >= "0.3"
  321. bigstringaf
  322. bimage
  323. bimage-display
  324. bimage-gtk
  325. bimage-io
  326. bimage-lwt
  327. bimage-sdl
  328. bimage-unix
  329. bimap
  330. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  331. bin_tree
  332. binaryen < "0.11.0"
  333. binaryen_dsl
  334. binbin
  335. bindlib
  336. biniou >= "1.1.0"
  337. binning
  338. binsec >= "0.4.0" & != "0.6.0" & < "0.8.0"
  339. bio_io < "0.7.0"
  340. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  341. bip32
  342. bisect >= "1.3.1"
  343. bisect-summary
  344. bisect_ppx >= "1.3.1"
  345. bisect_ppx-ocamlbuild
  346. bistro
  347. bitcoin < "3.0"
  348. bitcoinml
  349. bitmasks >= "1.2.0"
  350. bitpack_serializer
  351. bitstring >= "3.0.0"
  352. bitv >= "1.3"
  353. bitvec >= "2.2.0"
  354. bitvec-binprot >= "2.2.0"
  355. bitvec-order >= "2.2.0"
  356. bitvec-sexp >= "2.2.0"
  357. bitwuzla < "1.0.0"
  358. bitwuzla-c
  359. bjack < "0.1.6"
  360. blahcaml
  361. blake2 >= "0.2"
  362. blake3
  363. bloomf
  364. bls12-381 < "18.0"
  365. bls12-381-gen
  366. bls12-381-hash < "0.0.2"
  367. bls12-381-js
  368. bls12-381-js-gen
  369. bls12-381-legacy
  370. bls12-381-signature
  371. bls12-381-unix
  372. blurhash
  373. bn128
  374. bnfgen >= "3.0.0"
  375. bogue
  376. bogue-tutorials < "0.2.0"
  377. bolt = "1.3"
  378. boltzgen
  379. bonsai < "v0.16.0"
  380. bookaml
  381. bos
  382. box
  383. bpf
  384. bracetax
  385. broken
  386. brotli < "1.2.0" | >= "2.0.0"
  387. brozip
  388. brr
  389. bsdowl
  390. bson2
  391. bst
  392. bt
  393. buffer-pool
  394. build_path_prefix_map
  395. builder
  396. builder-web
  397. bulletml
  398. bun
  399. bwd < "2.0.0"
  400. bwrap
  401. bytearray >= "1.0.1"
  402. bytepdf
  403. c3
  404. ca-certs
  405. ca-certs-nss
  406. cairn
  407. cairo2 >= "0.5"
  408. cairo2-gtk
  409. cairo2-pango
  410. calcium < "0.4.0"
  411. calculon
  412. calculon-web
  413. caldav
  414. calendar != "2.03.1"
  415. calendars
  416. calipso
  417. callipyge
  418. camelot
  419. camels
  420. camelsnakekebab
  421. caml-mode
  422. camlbz2
  423. camldm
  424. camlgpc
  425. camlhighlight
  426. camlidl
  427. camlimages >= "4.2.5" & < "5.0.5"
  428. camlix
  429. camlmix
  430. camlon >= "2.0.0"
  431. camlp-streams >= "5.0.1"
  432. camlp4 = "4.02.0-1modular-implicits" | >= "4.10+1" & < "4.11+1"
  433. camlp5 = "7.14" | >= "8.00~alpha04"
  434. camlp5-buildscripts
  435. camlpdf >= "2.3"
  436. camlprime
  437. camltc >= "0.9.6"
  438. camlzip >= "1.06" & < "1.12"
  439. camomile >= "0.8.6" & < "2.0.0"
  440. camyll < "0.2.0"
  441. canary
  442. caper
  443. capnp
  444. capnp-rpc
  445. capnp-rpc-lwt
  446. capnp-rpc-mirage
  447. capnp-rpc-net
  448. capnp-rpc-unix != "0.3"
  449. captureio
  450. caqti
  451. caqti-async
  452. caqti-driver-mariadb
  453. caqti-driver-pgx
  454. caqti-driver-postgresql
  455. caqti-driver-sqlite3
  456. caqti-dynload
  457. caqti-lwt
  458. caqti-mirage
  459. caqti-tls
  460. caqti-type-calendar
  461. carray >= "0.0.2"
  462. carton
  463. carton-git
  464. carton-lwt
  465. catala < "0.5.0"
  466. catapult
  467. catapult-client
  468. catapult-file
  469. catapult-sqlite
  470. cbor >= "0.2"
  471. cconv >= "0.2"
  472. cconv-ppx
  473. ccss >= "1.6"
  474. cdrom
  475. certify >= "0.2"
  476. cfg >= "2.1.0"
  477. cfgen
  478. cfml
  479. cfstream >= "1.3.0"
  480. cgi >= "0.9"
  481. cgroups
  482. chacha
  483. chalk
  484. chamelon
  485. chamelon-unix
  486. channel
  487. charInfo_width
  488. charrua
  489. charrua-client
  490. charrua-client-lwt
  491. charrua-client-mirage
  492. charrua-core
  493. charrua-server
  494. charrua-unix < "0.5" | >= "0.10"
  495. chartjs
  496. chartjs-annotation
  497. chartjs-colorschemes
  498. chartjs-datalabels
  499. chartjs-streaming
  500. chase
  501. checkseum
  502. choice
  503. chrome-trace
  504. cinaps >= "v0.10.0"
  505. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  506. clangml-transforms >= "0.24"
  507. clap
  508. class_group_vdf
  509. cll
  510. cloudi >= "1.8.0"
  511. clz
  512. cmark
  513. cmarker
  514. cmdliner = "0.9.4" | >= "1.0.0"
  515. cmdliner-stdlib
  516. cmdtui
  517. cmdtui-lambda-term
  518. cmitomli
  519. coap
  520. coap-core
  521. coap-server-lwt
  522. coccinelle != "1.0.0-rc23" & != "1.0.7"
  523. coclobas
  524. codept >= "0.11.0"
  525. cohttp != "0.99.0"
  526. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  527. cohttp-curl
  528. cohttp-curl-lwt
  529. cohttp-lwt
  530. cohttp-lwt-jsoo
  531. cohttp-lwt-unix
  532. cohttp-lwt-unix-nossl
  533. cohttp-lwt-unix-ssl
  534. cohttp-mirage
  535. cohttp-server-lwt-unix
  536. cohttp-top
  537. cohttp_async_websocket < "v0.16.0"
  538. cohttp_static_handler < "v0.16.0"
  539. coin
  540. colombe
  541. color
  542. color-brewery
  543. combic
  544. combinaml
  545. combinat
  546. combine < "0.42"
  547. comby
  548. comby-kernel
  549. comby-semantic
  550. command_rpc < "v0.16.0"
  551. commonjs_of_ocaml
  552. comparelib < "113.00.00"
  553. conan
  554. conan-cli
  555. conan-lwt
  556. conan-unix
  557. conduit
  558. conduit-async
  559. conduit-async-ssl
  560. conduit-async-tls
  561. conduit-lwt
  562. conduit-lwt-ssl
  563. conduit-lwt-tls
  564. conduit-lwt-unix
  565. conduit-mirage
  566. conduit-tls
  567. conex
  568. conex-mirage-crypto
  569. conex-nocrypto
  570. conf-bap-llvm
  571. conf-binutils
  572. conf-ida
  573. conf-libev
  574. conf-radare2
  575. confero
  576. config >= "0.0.3"
  577. config-file
  578. configuration
  579. configurator
  580. conformist
  581. conjury
  582. containers >= "2.6"
  583. containers-data
  584. containers-thread
  585. cookie
  586. cookie-js
  587. cookies
  588. coq >= "8.11.1" & < "8.17.0"
  589. coq-core
  590. coq-lsp >= "0.1.9+8.17"
  591. coq-of-ocaml >= "2.4.0" & < "2.5.0"
  592. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  593. coq-shell
  594. coq-waterproof >= "2.1.1+8.17"
  595. coqide != "8.7.0" & < "8.10.0"
  596. cordova
  597. cordova-plugin-activity-indicator
  598. cordova-plugin-background-mode
  599. cordova-plugin-barcode-scanner
  600. cordova-plugin-battery-status
  601. cordova-plugin-camera
  602. cordova-plugin-clipboard
  603. cordova-plugin-datepicker
  604. cordova-plugin-device
  605. cordova-plugin-device-motion
  606. cordova-plugin-device-orientation
  607. cordova-plugin-dialogs
  608. cordova-plugin-email-composer
  609. cordova-plugin-fcm
  610. cordova-plugin-file
  611. cordova-plugin-file-opener
  612. cordova-plugin-file-transfer
  613. cordova-plugin-geolocation
  614. cordova-plugin-globalization
  615. cordova-plugin-image-picker
  616. cordova-plugin-inappbrowser
  617. cordova-plugin-insomnia
  618. cordova-plugin-keyboard
  619. cordova-plugin-loading-spinner
  620. cordova-plugin-local-notifications
  621. cordova-plugin-media
  622. cordova-plugin-media-capture
  623. cordova-plugin-network-information
  624. cordova-plugin-progress
  625. cordova-plugin-push-notifications
  626. cordova-plugin-qrscanner
  627. cordova-plugin-screen-orientation
  628. cordova-plugin-sim-card
  629. cordova-plugin-sms
  630. cordova-plugin-social-sharing
  631. cordova-plugin-statusbar
  632. cordova-plugin-toast
  633. cordova-plugin-touch-id
  634. cordova-plugin-vibration
  635. cordova-plugin-videoplayer
  636. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.15.0"
  637. core-lwt < "0.2.0"
  638. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  639. core_compat
  640. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  641. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & != "v0.13.0" & < "v0.15.0"
  642. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  643. core_unix < "v0.16.0"
  644. corecount
  645. cosovo
  646. cow >= "2.0.1"
  647. cowabloga
  648. cpdf < "2.1.1" | >= "2.3"
  649. cpm
  650. cppo >= "1.6.1"
  651. cppo_ocamlbuild
  652. cpu
  653. cpuid
  654. craml
  655. crc >= "1.0.0"
  656. crdt-ml
  657. crlibm
  658. crontab
  659. crowbar
  660. crunch >= "1.4.0"
  661. cry >= "0.6.0" & < "1.0.0"
  662. crypt >= "1.2"
  663. cryptodbm >= "0.84.2"
  664. cryptohash
  665. cryptokit >= "1.11"
  666. cryptoverif
  667. csexp
  668. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  669. cstruct-async
  670. cstruct-lwt
  671. cstruct-sexp
  672. cstruct-unix >= "4.0.0"
  673. csv >= "1.4"
  674. csv-lwt
  675. csvfields >= "v0.9.1" & < "v0.16.0"
  676. csvtool
  677. ctoxml
  678. ctypes >= "0.8.0"
  679. ctypes-build
  680. ctypes-foreign >= "0.21.1"
  681. cubicle >= "1.1.2"
  682. cudf
  683. cuid
  684. cumulus
  685. curly
  686. current < "0.6.6"
  687. current-albatross-deployer
  688. current-web-pipelines
  689. current_ansi
  690. current_docker < "0.6.6"
  691. current_examples < "0.6.6"
  692. current_git < "0.6.6"
  693. current_github < "0.6.6"
  694. current_gitlab < "0.6.6"
  695. current_incr < "0.6.1"
  696. current_ocluster < "0.2"
  697. current_rpc < "0.6.6"
  698. current_slack < "0.6.6"
  699. current_ssh < "0.6.6"
  700. current_web < "0.6.6"
  701. curses
  702. curve-sampling
  703. custom_printf >= "111.21.00" & < "113.00.00"
  704. cviode
  705. cwe_checker
  706. DAGaml
  707. DrawGrammar >= "0.2.1"
  708. d3
  709. daft < "0.0.4"
  710. dap
  711. data-encoding
  712. dataframe
  713. datakit < "0.10.0" | >= "0.11.0"
  714. datakit-bridge-github
  715. datakit-bridge-local-git
  716. datakit-ci
  717. datakit-client
  718. datakit-client-9p
  719. datakit-client-git
  720. datakit-github
  721. datakit-server
  722. datakit-server-9p
  723. datalog < "0.5" | >= "0.6"
  724. daypack-lib
  725. dbf >= "0.2.0"
  726. dbm
  727. debian-formats
  728. decimal
  729. decoders
  730. decoders-bencode
  731. decoders-cbor
  732. decoders-ezjsonm
  733. decoders-ezxmlm
  734. decoders-jsonaf
  735. decoders-jsonm
  736. decoders-msgpck
  737. decoders-sexplib
  738. decoders-yojson
  739. decompress >= "0.8"
  740. dedukti
  741. delimcc = "2020.10.08"
  742. delimited_parsing < "v0.16.0"
  743. depext
  744. depgraph
  745. depyt >= "0.2.0"
  746. deriving >= "0.7.1"
  747. devkit >= "0.5" & < "1.20240429"
  748. diet
  749. diff
  750. digestif != "0.6"
  751. directories
  752. dirsift
  753. dirsp-exchange
  754. dirsp-exchange-kbb2017
  755. dirsp-proscript
  756. dirsp-proscript-mirage
  757. dirsp-ps2ocaml
  758. diskuvbox
  759. disml
  760. dispatch
  761. dispatch-js
  762. distributed
  763. distributed-lwt
  764. distributed-uwt
  765. diy
  766. dkim
  767. dkim-bin
  768. dkim-mirage
  769. dkml-component-offline-ocamlrun
  770. dkml-install
  771. dkml-install-runner < "0.5.2"
  772. dlist >= "0.0.3"
  773. dlm
  774. dmap < "0.5"
  775. dns != "1.0.0"
  776. dns-async
  777. dns-certify
  778. dns-cli
  779. dns-client
  780. dns-client-lwt
  781. dns-client-mirage
  782. dns-forward
  783. dns-forward-lwt-unix
  784. dns-lwt
  785. dns-lwt-unix
  786. dns-mirage
  787. dns-resolver
  788. dns-server
  789. dns-stub
  790. dns-tsig
  791. dnscurve
  792. dnssd
  793. dnssec
  794. doc-ock-html
  795. doc-ock-xml
  796. docker-api
  797. docker_hub < "0.2.0"
  798. dockerfile < "1.3.0" | >= "1.7.2"
  799. dockerfile-cmd < "8.1.0"
  800. dockerfile-opam < "8.1.0"
  801. docout
  802. docteur
  803. docteur-solo5
  804. docteur-unix
  805. dog
  806. doi2bib
  807. dokeysto
  808. dokeysto_camltc
  809. dokeysto_lz4
  810. dolmen
  811. dolmen_bin
  812. dolmen_loop
  813. dolmen_lsp
  814. dolmen_model
  815. dolmen_type
  816. dolog >= "1.1"
  817. domain-name
  818. domainslib < "0.3.2"
  819. dose
  820. dose3
  821. dose3-extra
  822. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  823. dotenv
  824. down < "0.1.0"
  825. dream
  826. dream-accept
  827. dream-cli
  828. dream-encoding
  829. dream-htmx
  830. dream-httpaf
  831. dream-livereload
  832. dream-pure
  833. drom
  834. drom_lib
  835. drom_toml
  836. dropbox < "0.2"
  837. dryunit >= "0.4.0"
  838. dsfo
  839. dssi < "0.1.3" | >= "0.1.5"
  840. dtoa
  841. dtools
  842. dual
  843. duff
  844. dum != "1.0.2"
  845. dump_ocamlformat
  846. dune >= "1.6.0" & < "1.7.0" | >= "1.11.0"
  847. dune-build-info < "2.0.0" | >= "3.0.2"
  848. dune-compiledb
  849. dune-configurator >= "2.7.0"
  850. dune-deps
  851. dune-private-libs
  852. dune-release
  853. dune_watch
  854. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  855. duration
  856. dyn
  857. dynload-sys
  858. dyntype >= "0.8.3"
  859. earley >= "1.0.1" & != "2.0.0"
  860. easy-format
  861. easy_logging
  862. easy_logging_yojson
  863. easy_xlsx
  864. ecaml < "v0.16.0"
  865. edn >= "0.1.6-1-gff9db95"
  866. efl >= "1.12.0"
  867. ego
  868. eigen
  869. elasticsearch-cli
  870. electrod < "0.8.0"
  871. electrumAnalyzer
  872. elf2json
  873. elina
  874. eliom < "6.5.0" | >= "6.8.0"
  875. elpi
  876. elpi-option-legacy-parser
  877. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  878. embedded_ocaml_templates
  879. emile
  880. emoji
  881. encore != "0.3"
  882. enumerate < "111.08.00"
  883. enumerators
  884. env_config < "v0.16.0"
  885. epictetus
  886. eqaf
  887. eqaf-cstruct
  888. equinoxe
  889. erm_xmpp
  890. errpy
  891. erssical < "1.1.0"
  892. esgg
  893. ethernet
  894. euler >= "0.2"
  895. exenum >= "0.7"
  896. exit
  897. exn-source
  898. expect >= "0.0.6"
  899. expect_test_helpers
  900. expect_test_helpers_async < "v0.16.0"
  901. expect_test_helpers_core < "v0.16.0"
  902. expect_test_helpers_kernel
  903. extlib = "1.7.0" | >= "1.7.5"
  904. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  905. extunix >= "0.1.5"
  906. ez-conf-lib
  907. ez_api
  908. ez_cmdliner
  909. ez_config
  910. ez_file
  911. ez_hash
  912. ez_opam_file
  913. ez_pgocaml
  914. ez_search
  915. ez_subst
  916. ezcurl
  917. ezcurl-lwt
  918. ezdl
  919. ezgzip
  920. ezirmin
  921. ezjs_ace
  922. ezjs_blockies
  923. ezjs_cleave
  924. ezjs_crypto
  925. ezjs_cytoscape
  926. ezjs_d3pie
  927. ezjs_extension
  928. ezjs_fetch < "0.3"
  929. ezjs_idb
  930. ezjs_jquery
  931. ezjs_min
  932. ezjs_odometer
  933. ezjs_push
  934. ezjs_qrcode
  935. ezjs_recaptcha
  936. ezjs_timeline
  937. ezjsonm >= "0.5.0"
  938. ezjsonm-encoding
  939. ezjsonm-lwt >= "1.0.0"
  940. ezresto
  941. ezresto-directory
  942. ezsqlite
  943. ezxenstore >= "0.4.1"
  944. ezxmlm >= "1.0.2"
  945. FrontC >= "3.4.1"
  946. faad < "0.5.0"
  947. facebook-sdk
  948. facile
  949. facteur
  950. fadbadml
  951. faillib
  952. faraday
  953. faraday-async
  954. faraday-lwt
  955. faraday-lwt-unix
  956. farfadet
  957. farith
  958. farmhash
  959. fasmifra
  960. fat-filesystem != "0.12.0" & != "0.12.2"
  961. fd-send-recv >= "1.0.5" & < "2.0.2"
  962. fdkaac < "0.3.2"
  963. feat
  964. feat-core
  965. feat-num
  966. feather
  967. feather_async >= "0.2.0"
  968. febusy
  969. ff >= "0.5.0"
  970. ff-bench
  971. ff-pbt
  972. ff-sig
  973. ffmpeg
  974. ffmpeg-av
  975. ffmpeg-avcodec
  976. ffmpeg-avdevice
  977. ffmpeg-avfilter
  978. ffmpeg-avutil
  979. ffmpeg-swresample
  980. ffmpeg-swscale
  981. fftw3 >= "0.8.4"
  982. fiat-p256 < "0.2.1"
  983. fiber
  984. fiber-lwt
  985. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  986. fileutils >= "0.5.3"
  987. finch
  988. findlib_top
  989. fit
  990. fix
  991. fkie-cad-cwe-checker < "0.2"
  992. flac != "0.1.2"
  993. flex-array
  994. flint
  995. flock
  996. flow >= "0.3"
  997. flow_parser >= "0.80.0" & < "0.229.1"
  998. flowtype >= "0.62.0" & < "0.87.0"
  999. fluent-logger < "1.1.0"
  1000. fm-simplex-plugin
  1001. fmlib
  1002. fmlib_browser
  1003. fmlib_js
  1004. fmlib_parse
  1005. fmlib_pretty
  1006. fmlib_std
  1007. fmt >= "0.8.0"
  1008. fontforge-of-ocaml
  1009. forester < "3.0.0"
  1010. format
  1011. fpath
  1012. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "26.0~beta"
  1013. frama-c-e-acsl
  1014. frama-c-lannotate < "0.2.3"
  1015. frama-c-luncov < "0.2.1"
  1016. frama-c-metacsl < "0.5~beta"
  1017. freetds
  1018. freetennis
  1019. frei0r < "0.1.2"
  1020. frenetic < "5.0.5"
  1021. fromager
  1022. fsml
  1023. fstar >= "2021.06.06"
  1024. fstreams
  1025. fswatch
  1026. fswatch_async
  1027. fswatch_lwt
  1028. functoria >= "2.2.1"
  1029. functoria-runtime
  1030. functory >= "0.6"
  1031. funfields
  1032. future
  1033. fuzzy_compare
  1034. fuzzy_match < "v0.16.0"
  1035. fzf < "v0.16.0"
  1036. General >= "0.7.0"
  1037. GT < "0.5.2"
  1038. GuaCaml < "0.04"
  1039. gadelac
  1040. gamepad
  1041. gammu >= "0.9.3"
  1042. gapi-ocaml >= "0.3.5"
  1043. gavl
  1044. gbddml
  1045. gccjit
  1046. gd < "1.1"
  1047. gdal < "0.3.0" | >= "0.9.0"
  1048. gdbprofiler >= "0.2"
  1049. gedcom
  1050. gemini < "0.3.0"
  1051. gen = "0.2.2" | >= "0.5"
  1052. gen-bs < "0.1.0"
  1053. gen_js_api >= "1.0.6"
  1054. gen_server
  1055. genet < "0.6"
  1056. genlet
  1057. genprint >= "0.3"
  1058. genspio
  1059. genspir
  1060. geoip >= "0.0.3"
  1061. geojson
  1062. geoml
  1063. get_line < "5.0.0"
  1064. getopt
  1065. getopts
  1066. gettext >= "0.3.8"
  1067. gettext-camomile
  1068. gettext-stub
  1069. gg >= "0.9.2"
  1070. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1071. git-cohttp
  1072. git-cohttp-mirage
  1073. git-cohttp-unix
  1074. git-http
  1075. git-kv
  1076. git-mirage
  1077. git-paf
  1078. git-unix
  1079. github < "1.0.0" | >= "3.0.0"
  1080. github-data
  1081. github-hooks
  1082. github-hooks-unix
  1083. github-jsoo
  1084. github-unix >= "3.1.0"
  1085. gitlab
  1086. gitlab-jsoo
  1087. gitlab-unix
  1088. gitlab_pipeline_notifier
  1089. gles3 < "20160505.alpha"
  1090. glfw-ocaml
  1091. glical >= "0.0.3"
  1092. glicko2
  1093. glMLite >= "0.03.53"
  1094. glpk != "0.1.7"
  1095. gluten
  1096. gluten-async
  1097. gluten-eio
  1098. gluten-lwt
  1099. gluten-lwt-unix
  1100. gluten-mirage
  1101. gmap
  1102. gmp
  1103. gmp-freestanding
  1104. gmp-xen
  1105. gnuplot
  1106. gobba
  1107. gobject-introspection
  1108. goblint >= "1.1.1"
  1109. goblint-cil
  1110. google-drive-ocamlfuse >= "0.6.22"
  1111. gopcaml-mode >= "0.0.2"
  1112. gopcaml-mode-merlin >= "0.0.6"
  1113. gospel < "0.2.0"
  1114. gperftools >= "0.5"
  1115. gpiod
  1116. gpr
  1117. gpx
  1118. gr
  1119. grain_dypgen
  1120. grain_wasm_spec
  1121. graphics >= "5.1.0"
  1122. graphicspdf
  1123. graphlib < "1.4.0" | >= "2.2.0"
  1124. graphql
  1125. graphql-async
  1126. graphql-cohttp
  1127. graphql-lwt
  1128. graphql_jsoo_client
  1129. graphql_parser
  1130. graphql_ppx >= "0.7.1"
  1131. graphv_core_lib
  1132. gremlin
  1133. grenier >= "0.11"
  1134. grib
  1135. grid
  1136. grpc
  1137. gsasl
  1138. gsl < "1.25.0"
  1139. gstreamer
  1140. gufo
  1141. guile
  1142. gxl-light
  1143. h2
  1144. h2-async
  1145. h2-eio
  1146. h2-lwt
  1147. h2-lwt-unix
  1148. h2-mirage
  1149. hack_parallel
  1150. hacl-star
  1151. hacl-star-raw
  1152. hacl_func
  1153. hacl_x25519
  1154. hamt
  1155. happy-eyeballs
  1156. happy-eyeballs-lwt
  1157. happy-eyeballs-mirage
  1158. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.15.0"
  1159. hardcaml-affirm
  1160. hardcaml-bloop
  1161. hardcaml-examples != "0.2"
  1162. hardcaml-framework
  1163. hardcaml-llvmsim
  1164. hardcaml-reedsolomon
  1165. hardcaml-vpi
  1166. hardcaml-yosys
  1167. hardcaml_c < "v0.16.0"
  1168. hardcaml_circuits < "v0.16.0"
  1169. hardcaml_fixed_point < "v0.16.0"
  1170. hardcaml_of_verilog < "v0.16.0"
  1171. hardcaml_step_testbench < "v0.16.0"
  1172. hardcaml_verify < "v0.16.0"
  1173. hardcaml_verilator < "v0.16.0"
  1174. hardcaml_waveterm < "v0.16.0"
  1175. hardcaml_xilinx < "v0.16.0"
  1176. hardcaml_xilinx_components < "v0.16.0"
  1177. hardcaml_xilinx_reports < "v0.17.0"
  1178. hashcons < "1.4.0"
  1179. hashids
  1180. hashset
  1181. haxe >= "4.0.0"
  1182. hc < "0.2"
  1183. hdf5 >= "0.1.4"
  1184. hdfs >= "0.3"
  1185. hdr_histogram
  1186. headache >= "1.06" & < "1.08"
  1187. header-check
  1188. heptagon < "1.01.00" | >= "1.03.03"
  1189. herdtools7
  1190. hevea >= "2.25"
  1191. hex >= "1.2.0"
  1192. hex_encode < "v0.16.0"
  1193. hexstring
  1194. hidapi
  1195. hidapi-lwt
  1196. higher
  1197. higher_kinded < "v0.16.0"
  1198. highlexer
  1199. higlo != "0.3" & < "0.8"
  1200. hiredis
  1201. hiredis-value
  1202. hkdf
  1203. hlarp
  1204. hll
  1205. hmap >= "0.8.1"
  1206. hockmd
  1207. horned_worm != "0.3.1"
  1208. hpack
  1209. hsluv
  1210. htmlfromtexbooks
  1211. hts_shrink
  1212. http
  1213. http-cookie
  1214. http-date
  1215. http-lwt-client
  1216. http-multipart-formdata
  1217. http2https
  1218. http_router
  1219. httpaf
  1220. httpaf-async
  1221. httpaf-lwt-unix
  1222. httpun
  1223. httpun-async
  1224. httpun-lwt
  1225. httpun-lwt-unix
  1226. httpun-mirage
  1227. httpun-types
  1228. httpun-ws
  1229. httpun-ws-async
  1230. httpun-ws-eio
  1231. httpun-ws-lwt
  1232. httpun-ws-lwt-unix
  1233. httpun-ws-mirage
  1234. humane-re != "0.0.3"
  1235. hvsock >= "0.6"
  1236. hweak
  1237. hxd
  1238. hydro
  1239. hyper
  1240. ISO3166
  1241. ISO8601
  1242. i2c
  1243. i3ipc >= "0.1.2"
  1244. ibx < "0.8.1"
  1245. icalendar
  1246. idd
  1247. idds
  1248. igvxml
  1249. imagelib >= "20171028"
  1250. imagemagick
  1251. imap
  1252. imaplet-lwt < "0.1.15"
  1253. imguiml
  1254. incr_dom < "v0.16.0"
  1255. incr_dom_interactive < "v0.16.0"
  1256. incr_dom_keyboard
  1257. incr_dom_partial_render < "v0.16.0"
  1258. incr_dom_sexp_form < "v0.16.0"
  1259. incr_dom_widgets
  1260. incr_map < "v0.16.0"
  1261. incr_select < "v0.16.0"
  1262. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1263. incremental_kernel != "113.33.03" & != "v0.11.0"
  1264. index
  1265. index-bench
  1266. inferno
  1267. influxdb
  1268. influxdb-async
  1269. influxdb-lwt
  1270. inotify >= "2.1"
  1271. inquire
  1272. inquirer_oc
  1273. inspect
  1274. int_repr < "v0.16.0"
  1275. integers
  1276. integration1d >= "0.5"
  1277. interface-prime
  1278. interface-prime-lwt
  1279. interval < "1.6"
  1280. interval-map
  1281. interval_base
  1282. interval_crlibm < "1.6"
  1283. interval_intel < "1.6"
  1284. inuit
  1285. io
  1286. io-page >= "2.0.1"
  1287. io-page-unix >= "2.0.0"
  1288. io-page-xen >= "2.0.0"
  1289. iocaml >= "0.4.6"
  1290. iocaml-kernel >= "0.4.6"
  1291. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1292. iomux
  1293. iostream
  1294. iostream-camlzip
  1295. ip2location
  1296. ipaddr >= "2.7.2"
  1297. ipaddr-cstruct
  1298. ipaddr-sexp
  1299. ipv6-multicast
  1300. ipv6-multicast-lwt
  1301. irc-client >= "0.4.0"
  1302. irc-client-lwt
  1303. irc-client-lwt-ssl
  1304. irc-client-tls
  1305. irc-client-unix
  1306. iri < "0.5.0"
  1307. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1308. irmin-chunk
  1309. irmin-cli
  1310. irmin-client
  1311. irmin-containers
  1312. irmin-fs
  1313. irmin-git >= "1.1.0"
  1314. irmin-graphql
  1315. irmin-http >= "1.3.1"
  1316. irmin-indexeddb
  1317. irmin-layers
  1318. irmin-mem
  1319. irmin-mirage < "2.0.0"
  1320. irmin-pack < "3.7.0"
  1321. irmin-pack-tools
  1322. irmin-server
  1323. irmin-test
  1324. irmin-tezos >= "3.2.1" & < "3.4.0"
  1325. irmin-tezos-utils
  1326. irmin-unix != "1.3.0"
  1327. irmin-watcher
  1328. iso-filesystem
  1329. iso639
  1330. iter >= "1.2.1"
  1331. itv-tree >= "2.1"
  1332. ivy
  1333. JsOfOCairo >= "1.0.1"
  1334. jane-street-headers < "v0.16.0"
  1335. jane-street-tests
  1336. jasmin < "2023.06.0"
  1337. javalib != "2.3.3"
  1338. javascriptcore
  1339. jbuilder >= "1.0+beta20.1"
  1340. jekyll-format
  1341. jemalloc
  1342. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1343. jerboa
  1344. jext
  1345. jhupllib
  1346. jingoo >= "1.2.16"
  1347. jitsu
  1348. jitsu-libvirt
  1349. jitsu-libxl
  1350. jitsu-xapi
  1351. joolog
  1352. jose
  1353. js-build-tools >= "113.33.04"
  1354. js-lz4
  1355. js_of_ocaml >= "3.5.0"
  1356. js_of_ocaml-camlp4
  1357. js_of_ocaml-compiler >= "3.5.2"
  1358. js_of_ocaml-lwt
  1359. js_of_ocaml-ocamlbuild != "3.5.2"
  1360. js_of_ocaml-ppx >= "3.5.0"
  1361. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1362. js_of_ocaml-toplevel != "3.4.0"
  1363. js_of_ocaml-tyxml
  1364. js_of_ocaml-webgpu
  1365. js_of_ocaml-webidl
  1366. json-data-encoding
  1367. json-data-encoding-browser
  1368. json-data-encoding-bson
  1369. json-derivers
  1370. json-predicate
  1371. json-rpc
  1372. json-static
  1373. json-wheel >= "1.0.6+safe-string"
  1374. json-wheel_jane_street_overlay
  1375. json_decoder
  1376. json_of_jsonm
  1377. jsonaf < "v0.16.0"
  1378. jsondiff
  1379. jsonm != "1.0.0"
  1380. jsonoo
  1381. jsonrpc
  1382. jsonschema2atd < "0.0.2"
  1383. jsonxt
  1384. jsoo_broadcastchannel >= "2.0.0"
  1385. jsoo_router
  1386. jsoo_storage >= "1.0.1"
  1387. jst-config < "v0.16.0"
  1388. junit < "2.0.1"
  1389. junit_alcotest < "2.0.1"
  1390. junit_ounit < "2.0.1"
  1391. jupyter >= "2.7.0"
  1392. jupyter-archimedes
  1393. jupyter-kernel
  1394. jwt
  1395. jwto
  1396. KaSim >= "4.0.0"
  1397. kafka >= "0.3"
  1398. kafka_async
  1399. kafka_lwt
  1400. kappa-agents
  1401. kappa-binaries
  1402. kappa-library
  1403. kappa-server
  1404. kaputt >= "1.2"
  1405. karamel
  1406. kdl
  1407. ke
  1408. ketrew >= "1.1.1" & != "3.0.0"
  1409. key-parsers != "0.10.0"
  1410. kicadsch
  1411. kind2
  1412. kinetic-client
  1413. kittyimg
  1414. kqueue < "0.2.0"
  1415. krb < "v0.16.0"
  1416. krb5
  1417. kremlin = "1.0.0"
  1418. kubecaml
  1419. kyotocabinet
  1420. lab
  1421. lablgl < "1.07"
  1422. lablgtk >= "2.18.11"
  1423. lablgtk-extras >= "1.6"
  1424. lablgtk3 >= "3.1.1"
  1425. lablgtk3-goocanvas2
  1426. lablgtk3-gtkspell3 >= "3.0.beta8"
  1427. lablgtk3-sourceview3 >= "3.1.0"
  1428. lablgtkosx
  1429. lablqml >= "0.6.2"
  1430. labltk >= "8.06.6"
  1431. labrys
  1432. lacaml
  1433. ladspa < "0.2.0" | >= "0.2.2"
  1434. lambda
  1435. lambda-runtime
  1436. lambda-term < "1.6" | >= "1.12.0"
  1437. lambda_streams
  1438. lambda_streams_async
  1439. lambda_streams_lwt
  1440. lambdapi
  1441. lambdasoup
  1442. lambdoc
  1443. lame < "0.3.4"
  1444. landmarks >= "1.3"
  1445. landmarks-ppx
  1446. lascar
  1447. lastfm = "0.3.2" | >= "0.3.4"
  1448. launchd
  1449. lazy-trie >= "1.1.0"
  1450. lbfgs >= "0.9"
  1451. lbvs_consent < "2.0.0"
  1452. ldap
  1453. leaflet
  1454. learn-ocaml < "0.12"
  1455. ledgerwallet
  1456. ledgerwallet-tezos
  1457. ledit >= "2.04"
  1458. lem
  1459. lemonade
  1460. lemonade-sqlite
  1461. lens < "1.2.0" | >= "1.2.4"
  1462. let-if
  1463. letsencrypt
  1464. letsencrypt-app
  1465. letsencrypt-dns
  1466. letsencrypt-mirage
  1467. letters
  1468. leveldb < "1.0.3" | >= "1.3.0"
  1469. levenshtein
  1470. libbpf
  1471. libdash
  1472. libevent
  1473. libres3
  1474. libssh
  1475. libsvm != "0.9.3"
  1476. libudev >= "0.2.1"
  1477. libzipperposition
  1478. lilac
  1479. lilis
  1480. line-up-words < "v0.16.0"
  1481. line_oriented
  1482. linenoise < "1.1.0" | >= "1.3.1"
  1483. linkage
  1484. links >= "0.9.1" & < "0.9.8"
  1485. links-mysql < "0.9.8"
  1486. links-postgresql >= "0.7.3" & < "0.9.8"
  1487. links-sqlite3 < "0.9.8"
  1488. linksem
  1489. linol < "0.5"
  1490. linol-lwt < "0.6"
  1491. lintcstubs-arity
  1492. lipsum
  1493. liquidsoap >= "1.4.0" & < "2.0.4"
  1494. liquidsoap-daemon
  1495. litiom
  1496. little_logger
  1497. llopt
  1498. llvm
  1499. llvmgraph
  1500. lmdb >= "1.0"
  1501. lo < "0.2.0"
  1502. loga >= "0.0.5"
  1503. logger-p5
  1504. logical >= "0.2.0"
  1505. logs >= "0.6.2"
  1506. logs-async >= "1.3"
  1507. logs-async-reporter >= "1.3"
  1508. logs-ppx
  1509. logs-syslog
  1510. logtk >= "1.5.1"
  1511. lp
  1512. lp-glpk
  1513. lp-glpk-js
  1514. lp-gurobi
  1515. lpd >= "1.2.2"
  1516. lpi
  1517. lreplay < "0.1.1"
  1518. lru != "0.3.0-1"
  1519. lru-cache
  1520. lsp < "1.6.1"
  1521. lt-code
  1522. lua-ml
  1523. lua_pattern
  1524. lustre-v6
  1525. lutils >= "1.44"
  1526. lutin
  1527. luv
  1528. luv_unix
  1529. lwd
  1530. lwt >= "4.2.0"
  1531. lwt-binio
  1532. lwt-canceler
  1533. lwt-dllist
  1534. lwt-exit
  1535. lwt-parallel
  1536. lwt-pipe
  1537. lwt-pipeline
  1538. lwt-watcher
  1539. lwt-zmq
  1540. lwt_camlp4
  1541. lwt_domain < "0.3.0"
  1542. lwt_eio < "0.2"
  1543. lwt_glib
  1544. lwt_log
  1545. lwt_named_threads
  1546. lwt_ppx
  1547. lwt_ppx_let >= "5.6.0"
  1548. lwt_react
  1549. lwt_ssl >= "1.1.1"
  1550. lymp
  1551. lz4
  1552. lz4_chans >= "3.0.0"
  1553. lzo >= "0.0.2"
  1554. macaddr
  1555. macaddr-cstruct
  1556. macaddr-sexp
  1557. macaque != "0.7.1"
  1558. macaroons < "0.1.1"
  1559. mad < "0.5.0" | >= "0.5.3"
  1560. magic
  1561. magic-mime
  1562. maildir
  1563. maki
  1564. malfunction != "0.3"
  1565. mariadb >= "1.1.4"
  1566. markdown
  1567. markup
  1568. mastodon-archive-viewer
  1569. matplotlib
  1570. maxminddb
  1571. mbr-format
  1572. mc2
  1573. mccs >= "1.1+11"
  1574. md2mld
  1575. mdx >= "1.6.0"
  1576. mecab
  1577. mechaml
  1578. mel
  1579. melange-atdgen-codec-runtime
  1580. melange-fest
  1581. melange-fetch
  1582. melange-json >= "1.1.0"
  1583. melange-moment
  1584. melange-numeral
  1585. melange-react-dates
  1586. melange-recharts
  1587. melange-testing-library
  1588. melange-webapi >= "0.21.0"
  1589. meldep
  1590. melt
  1591. mem_usage
  1592. memcad
  1593. memcpy
  1594. memgraph_kitty
  1595. memo
  1596. menhir >= "20130911" & != "20211125"
  1597. menhirCST
  1598. menhirLib
  1599. menhirSdk
  1600. merge-fmt
  1601. merge-queues
  1602. merge-ropes
  1603. mergeable-vector
  1604. merlin >= "3.3.4" & != "3.3.7~4.11preview1" & < "4.1-411"
  1605. merlin-acme
  1606. merlin-extend >= "0.4"
  1607. merlin-of-pds
  1608. mesh >= "0.8.7"
  1609. mesh-display
  1610. mesh-easymesh
  1611. mesh-graphics
  1612. mesh-triangle
  1613. message-switch
  1614. metapp
  1615. metaquot
  1616. metrics
  1617. metrics-influx
  1618. metrics-lwt >= "0.3.0"
  1619. metrics-mirage >= "0.3.0"
  1620. metrics-rusage
  1621. metrics-unix >= "0.3.0"
  1622. mew
  1623. mew_vi
  1624. mikmatch >= "1.0.9"
  1625. mimic
  1626. mimic-happy-eyeballs
  1627. mindstorm >= "0.6"
  1628. mindstorm-lwt
  1629. minicaml
  1630. minicli
  1631. minilight
  1632. minima-theme
  1633. minimal
  1634. minisat != "0.3"
  1635. minivpt
  1636. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1637. mirage-block
  1638. mirage-block-ccm
  1639. mirage-block-combinators
  1640. mirage-block-lwt
  1641. mirage-block-partition
  1642. mirage-block-ramdisk
  1643. mirage-block-solo5
  1644. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1645. mirage-block-xen
  1646. mirage-bootvar
  1647. mirage-bootvar-solo5
  1648. mirage-bootvar-unix
  1649. mirage-bootvar-xen
  1650. mirage-btrees
  1651. mirage-channel
  1652. mirage-channel-lwt
  1653. mirage-clock
  1654. mirage-clock-freestanding
  1655. mirage-clock-lwt
  1656. mirage-clock-solo5
  1657. mirage-clock-unix
  1658. mirage-clock-xen
  1659. mirage-conduit
  1660. mirage-console != "2.1.0"
  1661. mirage-console-lwt
  1662. mirage-console-solo5
  1663. mirage-console-unix
  1664. mirage-console-xen
  1665. mirage-console-xen-backend
  1666. mirage-console-xen-cli
  1667. mirage-console-xen-proto
  1668. mirage-crypto < "1.0.0"
  1669. mirage-crypto-ec < "1.0.0"
  1670. mirage-crypto-entropy
  1671. mirage-crypto-pk < "1.0.0"
  1672. mirage-crypto-rng < "1.0.0"
  1673. mirage-crypto-rng-async < "1.0.0"
  1674. mirage-crypto-rng-lwt < "1.0.0"
  1675. mirage-crypto-rng-mirage < "1.0.0"
  1676. mirage-device
  1677. mirage-dns
  1678. mirage-entropy
  1679. mirage-entropy-unix
  1680. mirage-flow < "1.0.3" | >= "1.2.0"
  1681. mirage-flow-combinators
  1682. mirage-flow-lwt
  1683. mirage-flow-rawlink
  1684. mirage-flow-unix != "1.4.0"
  1685. mirage-fs
  1686. mirage-fs-lwt
  1687. mirage-fs-mem
  1688. mirage-fs-unix >= "1.4.1"
  1689. mirage-git
  1690. mirage-http
  1691. mirage-http-unix
  1692. mirage-http-xen
  1693. mirage-irmin
  1694. mirage-kv
  1695. mirage-kv-lwt
  1696. mirage-kv-mem
  1697. mirage-kv-unix
  1698. mirage-logs
  1699. mirage-nat < "1.1.0" | >= "2.0.0"
  1700. mirage-net
  1701. mirage-net-direct
  1702. mirage-net-fd
  1703. mirage-net-flow
  1704. mirage-net-lwt
  1705. mirage-net-macosx
  1706. mirage-net-socket
  1707. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1708. mirage-net-unix >= "2.2.1"
  1709. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1710. mirage-no-solo5
  1711. mirage-no-xen
  1712. mirage-os-shim >= "3.0.1"
  1713. mirage-profile != "0.7.0"
  1714. mirage-profile-unix >= "0.9.0"
  1715. mirage-profile-xen
  1716. mirage-protocols
  1717. mirage-protocols-lwt
  1718. mirage-qubes
  1719. mirage-qubes-ipv4
  1720. mirage-random
  1721. mirage-random-stdlib
  1722. mirage-random-test
  1723. mirage-runtime
  1724. mirage-seal
  1725. mirage-solo5 >= "0.6.2"
  1726. mirage-stack
  1727. mirage-stack-lwt
  1728. mirage-tc
  1729. mirage-tcpip-unix
  1730. mirage-tcpip-xen
  1731. mirage-time
  1732. mirage-time-lwt
  1733. mirage-time-unix
  1734. mirage-types
  1735. mirage-types-lwt
  1736. mirage-unix
  1737. mirage-vnetif
  1738. mirage-vnetif-stack
  1739. mirage-www
  1740. mirage-xen >= "2.6.0"
  1741. mirage-xen-minios
  1742. mirage-xen-ocaml >= "3.3.2"
  1743. mirage-xen-posix
  1744. mirror
  1745. misuja
  1746. mixture
  1747. mjson < "0.2.1"
  1748. mkaudio
  1749. mkocaml >= "1.2"
  1750. ml2mxml
  1751. mlbdd
  1752. mlcuddidl >= "3.0.6"
  1753. mld
  1754. mlfenv
  1755. mlgmpidl >= "1.2.11"
  1756. mlmpfr
  1757. mlpost >= "0.8.2"
  1758. mlpost-lablgtk
  1759. mlt_parser < "v0.16.0"
  1760. mm >= "0.3.1" & < "0.8.0"
  1761. mmap
  1762. mmdb
  1763. mmseg
  1764. mnd
  1765. mock
  1766. mock-ounit
  1767. modelica_ml >= "0.2.0"
  1768. modular-arithmetic
  1769. module-graph
  1770. molenc < "16.15.0"
  1771. monadlib
  1772. monads < "1.4.0" | >= "2.2.0"
  1773. mongo
  1774. monocypher
  1775. monolith
  1776. monomorphic >= "1.2"
  1777. monorobot
  1778. moonpool
  1779. morbig < "0.11.0"
  1780. more-ocaml
  1781. morsmall
  1782. mosquitto
  1783. moss
  1784. mparser >= "1.2"
  1785. mparser-pcre
  1786. mparser-re
  1787. mperf
  1788. mpg123
  1789. mpi
  1790. mpp >= "0.3.2"
  1791. mpris >= "0.1.1"
  1792. mpris-clients
  1793. mqtt != "0.0.2"
  1794. mrmime
  1795. msat
  1796. msat-bin
  1797. msgpack >= "1.3.0"
  1798. msgpck
  1799. msgpck-repr
  1800. mssql
  1801. mstruct >= "1.4.0"
  1802. mtime >= "0.8.4"
  1803. mtl
  1804. mula >= "0.1.1"
  1805. multibase
  1806. multicodec
  1807. multihash
  1808. multipart-form-data < "0.3.0"
  1809. multipart_form
  1810. multipart_form-cohttp-lwt
  1811. multipart_form-lwt
  1812. murmur3
  1813. mustache != "2.0.0"
  1814. mustache-cli
  1815. mutf8
  1816. mvar
  1817. mwt
  1818. mybuild
  1819. mysql >= "1.2.1"
  1820. mysql_protocol
  1821. naboris
  1822. nacc
  1823. named-pipe
  1824. namespaces
  1825. nanoid
  1826. nanomsg
  1827. nbd
  1828. nbd-tool
  1829. nbd-unix
  1830. nebula
  1831. netamqp
  1832. netchannel
  1833. netkat
  1834. netlink
  1835. netml
  1836. netsnmp < "v0.16.0"
  1837. nice_parser
  1838. nit
  1839. nlopt
  1840. nlopt-ocaml >= "0.5.1"
  1841. nlp
  1842. nmea
  1843. nocoiner
  1844. nocrypto >= "0.2.0" & != "0.5.3"
  1845. noise
  1846. non_empty_list
  1847. nonstd
  1848. nosetup
  1849. not-ocamlfind != "0.07" & < "0.09"
  1850. note
  1851. notty != "0.2.0"
  1852. notty_async < "v0.16.0"
  1853. np
  1854. nproc
  1855. npy >= "0.0.7"
  1856. nsq >= "0.1.1"
  1857. num >= "1.0"
  1858. numalib
  1859. numerix
  1860. nunchaku >= "0.6"
  1861. nuscr >= "2.0.0"
  1862. OCanren
  1863. OCanren-ppx
  1864. oasis >= "0.4.7"
  1865. oasis-mirage
  1866. oasis2debian
  1867. oasis2opam < "0.4.4" | >= "0.6.1"
  1868. obandit
  1869. obeam < "0.1.0" | >= "0.1.2"
  1870. obeanstalk
  1871. obelisk
  1872. obi
  1873. obigstore
  1874. objsize >= "0.18"
  1875. obuild >= "0.1.9"
  1876. obuilder < "0.5"
  1877. obuilder-spec < "0.6.0"
  1878. obus >= "1.1.8"
  1879. obytelib
  1880. oc45
  1881. ocal != "0.2.0"
  1882. ocaml-base-compiler = "4.10.2"
  1883. ocaml-basics != "0.4.0"
  1884. ocaml-buddy
  1885. ocaml-canvas
  1886. ocaml-compiler-libs < "v0.17.0"
  1887. ocaml-data-notation < "0.0.10"
  1888. ocaml-embed-file < "v0.16.0"
  1889. ocaml-expat < "1.3.0"
  1890. ocaml-freestanding >= "0.5.0" & < "0.7.0"
  1891. ocaml-http >= "0.1.6"
  1892. ocaml-inifiles
  1893. ocaml-js-stdlib
  1894. ocaml-logicalform
  1895. ocaml-lsp-server < "1.5.0"
  1896. ocaml-lua >= "1.8"
  1897. ocaml-makefile < "6.39.2"
  1898. ocaml-manual = "4.10.0"
  1899. ocaml-markdown
  1900. ocaml-migrate-parsetree >= "1.5.0"
  1901. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1902. ocaml-monadic >= "0.3.2"
  1903. ocaml-print-intf
  1904. ocaml-protoc
  1905. ocaml-protoc-plugin
  1906. ocaml-protoc-yojson
  1907. ocaml-r >= "0.1.0"
  1908. ocaml-sat-solvers
  1909. ocaml-src = "4.10.2"
  1910. ocaml-syntax-shims
  1911. ocaml-system < "4.13.0"
  1912. ocaml-systemd
  1913. ocaml-top < "1.1.0" | >= "1.1.5"
  1914. ocaml-twt
  1915. ocaml-variants >= "4.10.2+32bit" & < "4.10.3+trunk"
  1916. ocaml-vdom < "transition"
  1917. ocaml-version
  1918. ocaml-xdg-basedir = "0.0.3"
  1919. ocaml-xml-rpc
  1920. ocaml-zmq
  1921. ocaml_db_model
  1922. ocaml_intrinsics < "v0.16.0"
  1923. ocaml_pgsql_model
  1924. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1925. ocamlapi
  1926. ocamlapi_async
  1927. ocamlapi_lwt_unix
  1928. ocamlapi_ppx
  1929. ocamlbrowser = "4.10.0"
  1930. ocamlbuild < "0.9.0" | >= "0.14.0"
  1931. ocamlbuild-atdgen
  1932. ocamlbuild-pkg
  1933. ocamlbuild-protoc
  1934. ocamlc-loc
  1935. ocamlclean >= "2.3"
  1936. ocamldap >= "2.3.0"
  1937. ocamldiff = "1.1"
  1938. ocamldsort
  1939. ocamlfind >= "1.8.1"
  1940. ocamlfind-lint
  1941. ocamlformat != "0.5" & != "0.9" & != "0.19.0~4.13preview"
  1942. ocamlformat-lib
  1943. ocamlformat-rpc < "removed"
  1944. ocamlformat-rpc-lib
  1945. ocamlfuse
  1946. ocamlgraph >= "1.8.8"
  1947. ocamlgraph_gtk
  1948. ocamlify
  1949. ocamline
  1950. ocamlmod >= "0.0.8"
  1951. ocamlnet >= "4.1.7"
  1952. ocamlog
  1953. ocamlpp >= "1.1"
  1954. ocamlrss
  1955. ocamlscript
  1956. ocamlsdl
  1957. ocamlsdl2
  1958. ocamlsdl2-image
  1959. ocamlsdl2-ttf
  1960. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1961. ocamlviz
  1962. ocamlwc
  1963. ocamlyices
  1964. ocapic >= "3.5"
  1965. ocb
  1966. ocb-stubblr
  1967. ocephes
  1968. oci
  1969. oclaunch
  1970. oclock
  1971. ocluster < "0.2"
  1972. ocluster-api < "0.2"
  1973. ocolor >= "1.1"
  1974. ocp-browser
  1975. ocp-build >= "1.99.21"
  1976. ocp-indent = "1.5.2" | >= "1.6.1"
  1977. ocp-indent-nlfork >= "1.5.4"
  1978. ocp-index >= "1.2"
  1979. ocp-ocamlres != "0.3"
  1980. ocp-pack-split
  1981. ocp-pp
  1982. ocp-reloc
  1983. ocp-search
  1984. ocp_reveal
  1985. ocplib-compat
  1986. ocplib-config
  1987. ocplib-endian != "0.8"
  1988. ocplib-file
  1989. ocplib-json-typed != "0.4"
  1990. ocplib-json-typed-browser
  1991. ocplib-json-typed-bson
  1992. ocplib-resto
  1993. ocplib-simplex
  1994. ocplib_stuff
  1995. ocsfml
  1996. ocsigen-i18n >= "3.5.0"
  1997. ocsigen-start
  1998. ocsigen-toolkit
  1999. ocsigenserver >= "2.12.0"
  2000. ocsipersist-pgsql >= "2.0.0"
  2001. ocsipersist-pgsql-config
  2002. octavius != "1.2.0"
  2003. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2004. ocveralls
  2005. odate >= "0.6"
  2006. odbc
  2007. odds < "1.1"
  2008. odep
  2009. odepack >= "0.6.7"
  2010. odig != "0.0.2"
  2011. odisco
  2012. odnnr
  2013. odoc < "1.3.0" | >= "1.5.0"
  2014. odoc-depgraph
  2015. odoc-parser
  2016. offheap
  2017. ofx
  2018. ogen != "0.1.2"
  2019. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2020. ogre < "1.4.0" | >= "2.2.0"
  2021. ohex
  2022. oidc
  2023. ojquery
  2024. ojs
  2025. ojs-base < "0.3.0" | = "0.5.0"
  2026. ojwidgets
  2027. olinq
  2028. ollvm
  2029. ollvm-tapir
  2030. olmi
  2031. omake >= "0.10.3"
  2032. omd >= "1.3.1" & < "2.0.0~alpha4"
  2033. omg
  2034. omigrate
  2035. oml < "0.0.5" | >= "0.0.7"
  2036. omlr
  2037. omod < "0.0.4"
  2038. omonad >= "0.4.0"
  2039. oneffs
  2040. oniguruma
  2041. oolc
  2042. opaca
  2043. opal
  2044. opam-0install
  2045. opam-0install-cudf
  2046. opam-bin >= "0.9.5"
  2047. opam-build
  2048. opam-build-revdeps
  2049. opam-bundle
  2050. opam-ci
  2051. opam-client
  2052. opam-compiler
  2053. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2054. opam-depext
  2055. opam-devel
  2056. opam-dune-lint >= "0.2"
  2057. opam-ed
  2058. opam-file-format
  2059. opam-format
  2060. opam-graph
  2061. opam-grep >= "0.2.0"
  2062. opam-installer
  2063. opam-lib < "0.9.4" | >= "1.0.0"
  2064. opam-lock
  2065. opam-monorepo
  2066. opam-package-upgrade < "0.2"
  2067. opam-publish
  2068. opam-query
  2069. opam-repository
  2070. opam-solver
  2071. opam-spin
  2072. opam-state
  2073. opam-sync-github-prs
  2074. opam-test
  2075. opam2web
  2076. opam_bin_lib
  2077. opamconfig
  2078. opamfind
  2079. opamfu
  2080. opass < "2.15"
  2081. opasswd >= "1.3.1"
  2082. opazl
  2083. open
  2084. open_packaging
  2085. openai-gym
  2086. opencc
  2087. opencc0
  2088. opencc1
  2089. opencc1_1
  2090. openflow
  2091. openQASM >= "0.4.0"
  2092. opentelemetry
  2093. opentelemetry-client-cohttp-lwt
  2094. opentelemetry-client-ocurl
  2095. opentelemetry-cohttp-lwt
  2096. opentelemetry-lwt
  2097. operf-macro
  2098. operf-micro >= "1.1.1"
  2099. opium
  2100. opium-graphql
  2101. opium-testing
  2102. opium_kernel
  2103. oplay
  2104. oplot
  2105. oplsr
  2106. opomodoro
  2107. optal
  2108. opti
  2109. optimization1d != "0.5.1"
  2110. optiml-transport
  2111. optint
  2112. opus < "0.2.0" | >= "0.2.2"
  2113. oqamldebug
  2114. oraft < "0.3.0"
  2115. orakuda >= "1.2.0" & < "2.0.0"
  2116. orandforest
  2117. order-i3-xfce
  2118. ordering
  2119. ordma
  2120. orec
  2121. orf < "1.0.1"
  2122. orm >= "0.7.0"
  2123. orocksdb
  2124. orpie >= "1.6.1"
  2125. orrandomForest
  2126. orsetto >= "1.0.2"
  2127. orsvm_e1071
  2128. orun
  2129. orxgboost
  2130. osbx >= "1.2.4"
  2131. osc >= "0.1.4"
  2132. osc-lwt
  2133. osc-unix
  2134. osdp
  2135. oseq
  2136. osh
  2137. osm_xml
  2138. ostap
  2139. osx-acl
  2140. osx-attr
  2141. osx-cf
  2142. osx-fsevents
  2143. osx-membership
  2144. osx-mount
  2145. osx-plutil
  2146. osx-secure-transport >= "0.1.1"
  2147. osx-xattr
  2148. otetris
  2149. otf
  2150. otfm
  2151. oth
  2152. otoggl
  2153. otoml
  2154. otr >= "0.3.2"
  2155. ott >= "0.26"
  2156. otto
  2157. ounit >= "2.0.0" & < "2.2.0"
  2158. ounit-lwt < "2.2.0"
  2159. ounit2
  2160. ounit2-lwt
  2161. override >= "0.3.0"
  2162. owee >= "0.3"
  2163. owl >= "0.3.7" & != "0.6.0"
  2164. owl-base
  2165. owl-jupyter
  2166. owl-ode
  2167. owl-ode-base
  2168. owl-ode-odepack
  2169. owl-ode-sundials
  2170. owl-opt
  2171. owl-opt-lbfgs
  2172. owl-plplot
  2173. owl-symbolic
  2174. owl-top
  2175. owl-zoo
  2176. owork
  2177. ox
  2178. oxylc
  2179. ozulip
  2180. p4pp < "0.1.12"
  2181. pa_bench < "113.00.00"
  2182. pa_comprehension
  2183. pa_monad_custom
  2184. pa_ounit < "112.35.00"
  2185. pa_ppx != "0.07"
  2186. pa_ppx_ag
  2187. pa_ppx_hashcons
  2188. pa_ppx_migrate
  2189. pa_ppx_parsetree
  2190. pa_ppx_q_ast
  2191. pa_ppx_quotation2extension
  2192. pa_ppx_regexp
  2193. pa_ppx_static
  2194. pa_ppx_string
  2195. pa_ppx_unique
  2196. pa_qualified
  2197. pa_solution
  2198. pa_test < "112.24.00"
  2199. pa_where
  2200. packet
  2201. packstream
  2202. pacomb
  2203. paf
  2204. paf-cohttp
  2205. paf-le
  2206. pam < "v0.16.0"
  2207. pandoc >= "0.2.0"
  2208. pandoc-abbreviations
  2209. pandoc-replace < "0.2.1"
  2210. papi
  2211. parany < "13.0.0" | >= "14.0.0"
  2212. pardi
  2213. pareto >= "0.3"
  2214. pari
  2215. pari-bindings
  2216. parmap >= "1.0-rc11"
  2217. parse-argv
  2218. parsexp >= "v0.9.1" & < "v0.16.0"
  2219. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2220. parsley
  2221. partition_map
  2222. passmaker
  2223. passmakercmd
  2224. patch
  2225. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2226. path_glob
  2227. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2228. patoline
  2229. pattern >= "0.2.0"
  2230. pb
  2231. pb-plugin
  2232. pbkdf
  2233. pbrt
  2234. pbrt_services
  2235. pbrt_yojson
  2236. pbs
  2237. pcap-format < "0.5.0" | >= "0.5.2"
  2238. pcf-format
  2239. pci >= "1.0.1"
  2240. pci-db
  2241. pcre >= "7.1.3" & < "7.5.0"
  2242. pds
  2243. pds-reachability
  2244. pecu
  2245. perf
  2246. petr4
  2247. pf-qubes
  2248. pfff >= "0.40.4"
  2249. pg_query
  2250. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2251. pgocaml_ppx
  2252. pgsolver
  2253. pgx
  2254. pgx_async
  2255. pgx_lwt
  2256. pgx_lwt_mirage
  2257. pgx_lwt_unix
  2258. pgx_unix
  2259. pgx_value_core
  2260. pgx_value_ptime
  2261. phantom-algebra
  2262. phashtbl
  2263. phonetic
  2264. piaf
  2265. picasso
  2266. pilat
  2267. pipebang < "109.09.00"
  2268. piqi < "0.7.0" | >= "0.7.6"
  2269. piqilib
  2270. pixel_pusher
  2271. pkcs11
  2272. pkcs11-cli >= "1.0.1"
  2273. pkcs11-driver
  2274. pkcs11-rev >= "1.0.1"
  2275. pla
  2276. planck >= "2.2.0"
  2277. planets >= "0.1.14"
  2278. plato
  2279. plist < "1.0.0"
  2280. plist-xml < "0.4.0"
  2281. plotkicadsch < "0.4.0" | >= "0.5.2"
  2282. plplot
  2283. podge < "0.4"
  2284. polars
  2285. polka
  2286. polly
  2287. polyglot
  2288. pomap >= "4.1.0"
  2289. popper
  2290. portaudio = "0.2.1"
  2291. portaudio_c_bindings
  2292. portia >= "1.1"
  2293. portmidi
  2294. posix-base >= "2.0.2"
  2295. posix-clock
  2296. posix-getopt < "2.0.0"
  2297. posix-math
  2298. posix-mqueue
  2299. posix-semaphore
  2300. posix-time
  2301. posix-types
  2302. posixat >= "v0.10.0" & < "v0.16.0"
  2303. postgres_async < "v0.16.0"
  2304. postgresql
  2305. pp
  2306. pp-binary-ints
  2307. pp_loc
  2308. pprint >= "20171003"
  2309. ppx-owl-opt
  2310. ppx_accessor < "v0.16.0"
  2311. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2312. ppx_ast >= "v0.11.0"
  2313. ppx_bap
  2314. ppx_base < "v0.16.0"
  2315. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2316. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2317. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2318. ppx_blob >= "0.2"
  2319. ppx_cold < "v0.16.0"
  2320. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2321. ppx_compose
  2322. ppx_const
  2323. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2324. ppx_core >= "v0.9.2"
  2325. ppx_counters
  2326. ppx_cstruct
  2327. ppx_cstubs >= "0.3.0"
  2328. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2329. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2330. ppx_defer < "0.5.0"
  2331. ppx_derivers
  2332. ppx_deriving >= "4.4.1"
  2333. ppx_deriving_argparse
  2334. ppx_deriving_cmdliner >= "0.5.1"
  2335. ppx_deriving_crowbar
  2336. ppx_deriving_encoding
  2337. ppx_deriving_hardcaml < "v0.16.0"
  2338. ppx_deriving_jsoo
  2339. ppx_deriving_madcast
  2340. ppx_deriving_morphism != "0.4"
  2341. ppx_deriving_popper
  2342. ppx_deriving_protobuf = "2.4" | >= "2.7"
  2343. ppx_deriving_protocol
  2344. ppx_deriving_qcheck
  2345. ppx_deriving_rpc >= "6.1.0"
  2346. ppx_deriving_scad
  2347. ppx_deriving_variant_string
  2348. ppx_deriving_yaml
  2349. ppx_deriving_yojson < "2.0" | >= "3.5.2"
  2350. ppx_disable_unused_warnings < "v0.16.0"
  2351. ppx_distr_guards < "0.3"
  2352. ppx_dotbracket
  2353. ppx_dream_eml
  2354. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2355. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2356. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2357. ppx_factory != "0.1.0"
  2358. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2359. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2360. ppx_fixed_literal < "v0.16.0"
  2361. ppx_fun < "0.0.9"
  2362. ppx_gen_rec
  2363. ppx_getenv >= "1.2"
  2364. ppx_graphql
  2365. ppx_hardcaml < "v0.17.0"
  2366. ppx_hash < "v0.16.0"
  2367. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2368. ppx_ignore_instrumentation < "v0.16.0"
  2369. ppx_import >= "1.7.1"
  2370. ppx_inline_alcotest
  2371. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2372. ppx_integer
  2373. ppx_irmin < "2.4.0" | >= "3.0.0"
  2374. ppx_jane != "113.33.03" & < "v0.16.0"
  2375. ppx_js_style < "v0.16.0"
  2376. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2377. ppx_jsonaf_conv < "v0.16.0"
  2378. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2379. ppx_log < "v0.16.0"
  2380. ppx_matches
  2381. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2382. ppx_metaquot
  2383. ppx_minidebug < "1.0.0"
  2384. ppx_module_timer < "v0.16.0"
  2385. ppx_monad >= "0.2.0"
  2386. ppx_monadic >= "1.0.4"
  2387. ppx_monoid != "0.2"
  2388. ppx_mysql
  2389. ppx_mysql_identity
  2390. ppx_nanocaml
  2391. ppx_netblob >= "1.1"
  2392. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2393. ppx_optint
  2394. ppx_optional < "v0.16.0"
  2395. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2396. ppx_overload >= "1.4"
  2397. ppx_pattern_bind < "v0.16.0"
  2398. ppx_pbt
  2399. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2400. ppx_poly_record >= "1.1.1"
  2401. ppx_protocol_conv
  2402. ppx_protocol_conv_json
  2403. ppx_protocol_conv_jsonm
  2404. ppx_protocol_conv_msgpack
  2405. ppx_protocol_conv_xml_light
  2406. ppx_protocol_conv_xmlm
  2407. ppx_protocol_conv_yaml
  2408. ppx_pyformat
  2409. ppx_python < "v0.16.0"
  2410. ppx_rapper
  2411. ppx_rapper_async
  2412. ppx_rapper_lwt
  2413. ppx_regexp >= "0.3.0"
  2414. ppx_seq
  2415. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2416. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2417. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2418. ppx_sqlexpr
  2419. ppx_stable < "v0.16.0"
  2420. ppx_string < "v0.16.0"
  2421. ppx_string_interpolation
  2422. ppx_system
  2423. ppx_test >= "1.4.0"
  2424. ppx_there
  2425. ppx_tools >= "6.1+4.10.0"
  2426. ppx_tools_versioned >= "5.2.2"
  2427. ppx_traverse
  2428. ppx_traverse_builtins
  2429. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2430. ppx_type_directed_value
  2431. ppx_typed_fields < "v0.16.0"
  2432. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2433. ppx_tyre
  2434. ppx_units
  2435. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2436. ppx_wideopen
  2437. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2438. ppx_yojson
  2439. ppx_yojson_conv < "v0.16.0"
  2440. ppx_yojson_conv_lib < "v0.16.0"
  2441. ppxfind
  2442. ppxlib >= "0.12.0" & != "0.25.0~5.00preview"
  2443. ppxx >= "2.4.0"
  2444. pratter
  2445. prbnmcn-clustering < "0.0.2"
  2446. prbnmcn-gnuplot < "0.0.5"
  2447. prbnmcn-mcts
  2448. prbnmcn-ucb1 >= "0.0.2"
  2449. preface
  2450. prettiest
  2451. pretty_expressive
  2452. prettym
  2453. primes
  2454. pringo
  2455. printbox
  2456. printbox-text < "0.8"
  2457. prob-cache
  2458. proc-smaps
  2459. process
  2460. processor
  2461. producer
  2462. prof_spacetime
  2463. profiler-plugin
  2464. progress
  2465. proj4 >= "0.9.2"
  2466. prom
  2467. promela
  2468. prometheus
  2469. prometheus-app
  2470. promise
  2471. promise_jsoo
  2472. promise_jsoo_lwt
  2473. prooftree
  2474. protobuf
  2475. protocell
  2476. protocol-9p
  2477. protocol-9p-tool
  2478. protocol-9p-unix
  2479. protocol_version_header < "v0.16.0"
  2480. proverif >= "1.97pl3"
  2481. prr
  2482. psmt2-frontend
  2483. psq
  2484. psyche
  2485. ptime >= "0.8.1"
  2486. ptmap < "2.0.1" | >= "2.0.4"
  2487. ptset >= "1.0.1"
  2488. publish
  2489. pulseaudio < "0.1.4"
  2490. pumping
  2491. pure-splitmix < "0.3"
  2492. pvec
  2493. pvem
  2494. pvem_lwt_unix
  2495. pxp != "1.2.8"
  2496. py
  2497. pyast
  2498. pyml < "20171117" | >= "20200115"
  2499. pyml_bindgen
  2500. pythonlib < "v0.15.0"
  2501. qbf
  2502. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2503. qcheck-alcotest
  2504. qcheck-core
  2505. qcheck-ounit
  2506. qcow < "0.8.1" | >= "0.10.0"
  2507. qcow-format
  2508. qcow-tool
  2509. qcstm
  2510. qfs >= "0.12"
  2511. qinap
  2512. qiskit
  2513. qmp
  2514. qocamlbrowser >= "0.2.11"
  2515. qrc
  2516. qrencode >= "0.2"
  2517. qtest >= "2.7"
  2518. quest
  2519. quests
  2520. quick_print
  2521. quickcheck != "1.0.0"
  2522. r2pipe
  2523. radamsa
  2524. radare2 >= "0.0.2"
  2525. randii
  2526. randomconv
  2527. range
  2528. ranger >= "0.1.0"
  2529. rangeSet
  2530. rashell
  2531. raw_spacetime
  2532. rawlink >= "0.6"
  2533. rawlink-lwt
  2534. raygun4ocaml
  2535. rdbg >= "1.175"
  2536. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2537. rdr < "2.0.1"
  2538. re >= "1.3.0"
  2539. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2540. re2_stable
  2541. rea
  2542. react = "1.0.0" | >= "1.2.1"
  2543. reactiveData
  2544. reactjs-jsx-ppx
  2545. reanalyze
  2546. reason >= "3.6.0"
  2547. reason-react >= "0.14.0"
  2548. reason-standard
  2549. receive-mail
  2550. received
  2551. record_builder < "v0.16.0"
  2552. records != "0.6.0"
  2553. redirect >= "0.1.1"
  2554. redis >= "0.3.6"
  2555. redis-async < "v0.16.0"
  2556. redis-lwt >= "0.3.6"
  2557. redis-sync >= "0.3.6"
  2558. reed-solomon-erasure
  2559. reedsolomon
  2560. refl
  2561. regenerate
  2562. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2563. remu_ts
  2564. reparse
  2565. reparse-lwt
  2566. reparse-lwt-unix
  2567. reparse-unix
  2568. repr
  2569. res >= "4.0.7"
  2570. rescript-syntax
  2571. reshowcase
  2572. resource-pooling
  2573. resource_cache < "v0.16.0"
  2574. resp
  2575. resp-client
  2576. resp-mirage
  2577. resp-server
  2578. resp-unix
  2579. resto
  2580. resto-acl
  2581. resto-cohttp
  2582. resto-cohttp-client
  2583. resto-cohttp-self-serving-client
  2584. resto-cohttp-server
  2585. resto-directory
  2586. resto-json
  2587. result
  2588. revops
  2589. rfc1951
  2590. rfc6287 != "1.0.2"
  2591. rfc7748
  2592. rfsm < "2.0"
  2593. rhythm
  2594. riak
  2595. riak-pb
  2596. riakc
  2597. riakc_ppx != "3.1.2"
  2598. ringo
  2599. ringo-lwt
  2600. river
  2601. rlp
  2602. rml >= "1.09.00" & != "1.09.04"
  2603. rmlbuild >= "0.14.0-00"
  2604. rock
  2605. root1d != "0.3"
  2606. rope >= "0.6" & < "0.6.3"
  2607. rosetta
  2608. routes
  2609. rpc < "1.3.0" | >= "5.9.0"
  2610. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2611. rpclib != "6.0.0"
  2612. rpclib-async != "6.0.0"
  2613. rpclib-html
  2614. rpclib-js
  2615. rpclib-lwt != "6.0.0"
  2616. rresult >= "0.4.0"
  2617. rsdd
  2618. rtop >= "3.6.0"
  2619. rtree
  2620. rubytt
  2621. rungen
  2622. Snowflake < "0.02.03"
  2623. SZXX < "4.0.0"
  2624. safa
  2625. safepass >= "2.0"
  2626. sail < "0.15"
  2627. salsa20
  2628. salsa20-core
  2629. samplerate < "0.1.5"
  2630. sanddb
  2631. sanlock
  2632. sarek >= "20210823"
  2633. satex
  2634. satML-plugin
  2635. sattools
  2636. satyrographos < "0.0.2.13"
  2637. sawja != "1.5.2"
  2638. scad_ml
  2639. scgi
  2640. schroedinger
  2641. scid
  2642. scipy
  2643. scrypt
  2644. scrypt-kdf
  2645. search
  2646. searchTree
  2647. secp256k1
  2648. secp256k1-internal
  2649. sedlex >= "1.99.3" & != "3.1"
  2650. sek
  2651. sel
  2652. selective
  2653. semver
  2654. semver2
  2655. sendmail
  2656. sendmail-lwt
  2657. sendmsg
  2658. sentry
  2659. seq >= "0.2.2"
  2660. sequence < "0.3"
  2661. sequencer_table < "v0.16.0"
  2662. serial
  2663. session
  2664. session-cohttp
  2665. session-cohttp-async
  2666. session-cohttp-lwt
  2667. session-cookie
  2668. session-cookie-async
  2669. session-cookie-lwt
  2670. session-postgresql
  2671. session-postgresql-async
  2672. session-postgresql-lwt
  2673. session-redis-lwt
  2674. session-webmachine
  2675. sessions
  2676. setcore
  2677. setr
  2678. sexp < "v0.16.0"
  2679. sexp_decode
  2680. sexp_diff < "v0.16.0"
  2681. sexp_diff_kernel
  2682. sexp_grammar < "v0.16.0"
  2683. sexp_macro < "v0.16.0"
  2684. sexp_pretty < "v0.16.0"
  2685. sexp_select < "v0.16.0"
  2686. sexp_string_quickcheck < "v0.16.0"
  2687. sexplib >= "v0.9.3" & < "v0.16.0"
  2688. sexplib0 < "v0.17.0"
  2689. sfml >= "0.08.3"
  2690. sgf
  2691. sha >= "1.10"
  2692. shades
  2693. shapefile
  2694. shared-block-ring < "2.3.0" | >= "3.0.0"
  2695. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2696. shared-memory-ring-lwt
  2697. shared-secret
  2698. shcaml >= "0.2.1"
  2699. shell < "v0.16.0"
  2700. sherlodoc
  2701. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2702. shine
  2703. sibylfs
  2704. sid
  2705. sifun
  2706. signal
  2707. sihl < "3.0.0"
  2708. sihl-cache
  2709. sihl-contract
  2710. sihl-core
  2711. sihl-email
  2712. sihl-facade
  2713. sihl-persistence
  2714. sihl-queue
  2715. sihl-session
  2716. sihl-storage
  2717. sihl-token
  2718. sihl-type
  2719. sihl-user
  2720. sihl-web
  2721. sill
  2722. simlog < "0.0.4"
  2723. simple-diff
  2724. simple63
  2725. simple_pam
  2726. sklearn
  2727. slack-backup
  2728. slacko >= "0.11.0" & < "0.15.0"
  2729. slap >= "3.0.1"
  2730. slug
  2731. smart-print
  2732. smbc
  2733. smtlib-utils
  2734. smtp
  2735. snabela
  2736. snappy < "0.1.0" | >= "0.1.2"
  2737. so
  2738. socialpeek
  2739. sociaml-facebook-api < "0.4.1"
  2740. sociaml-oauth-client
  2741. sociaml-tumblr-api
  2742. sociaml-vcard
  2743. socket-daemon
  2744. socketcan >= "0.8.12-0"
  2745. sodium != "0.2.0"
  2746. solidity-alcotest
  2747. solidity-common
  2748. solidity-parser
  2749. solidity-test
  2750. solidity-typechecker
  2751. solo5-elftool
  2752. solo5-kernel-muen
  2753. solo5-kernel-ukvm
  2754. solo5-kernel-virtio
  2755. sortedseq_intersect
  2756. sosa >= "0.2.0"
  2757. soundtouch
  2758. soupault < "4.3.1"
  2759. space-search
  2760. spacetime_lib >= "0.3.0"
  2761. spatial_index
  2762. spawn
  2763. spdiff
  2764. spdx_licenses
  2765. spectrum
  2766. speex != "0.4.0"
  2767. spelll = "0.2" | >= "0.4"
  2768. spf >= "2.0.2"
  2769. spin
  2770. spirv
  2771. splay_tree < "v0.16.0"
  2772. splittable_random < "v0.16.0"
  2773. spoc >= "20210823"
  2774. spoc_ppx
  2775. spoke
  2776. spotify-cli >= "0.3.0"
  2777. spotify-web-api < "0.2.1"
  2778. spotinstall
  2779. spotlib >= "4.0.2" & < "4.3.0"
  2780. spreadsheet
  2781. spreadsheetml
  2782. sqlexpr < "0.7.1" | >= "0.9.0"
  2783. sqlgg >= "0.4.4"
  2784. sqlite3 < "5.0.3"
  2785. sqlite3_utils
  2786. squirrel
  2787. srs >= "2.0.0"
  2788. srt < "0.1.1"
  2789. ssh-agent
  2790. ssh-agent-unix
  2791. ssl >= "0.5.4"
  2792. sslconf
  2793. starred_ml
  2794. starterkit
  2795. stationary
  2796. statmemprof-emacs
  2797. statverif >= "1.97pl1.1"
  2798. stb_image
  2799. stb_image_write
  2800. stb_truetype
  2801. stdcompat < "2" | >= "12"
  2802. stdint
  2803. stdio >= "v0.9.1" & < "v0.16.0"
  2804. stdlib-random
  2805. stdlib-shims
  2806. stdune
  2807. stemmer
  2808. stemming >= "0.2.1"
  2809. stitch
  2810. stog >= "0.15.0" & < "0.19.0"
  2811. stog-rdf
  2812. stog-writing < "0.19.0"
  2813. stone >= "0.5.1"
  2814. stramon-lib
  2815. streaming
  2816. string_dict < "v0.16.0"
  2817. stringCodepointSplitter
  2818. stringext >= "1.2.0"
  2819. sturgeon
  2820. subscriptions-transport-ws
  2821. subtype-refinement
  2822. sugar
  2823. sundialsml
  2824. swagger
  2825. swhid
  2826. swhid_compute
  2827. swhid_core
  2828. swhid_types
  2829. swipl
  2830. symkat
  2831. syndic >= "1.2"
  2832. sys-socket
  2833. sys-socket-unix
  2834. syslog >= "2.0.0"
  2835. syslog-message
  2836. syslog-rfc5424
  2837. systemverilog < "0.0.2"
  2838. TCSLib
  2839. tablecloth-base
  2840. tablecloth-native
  2841. tabr
  2842. taglib = "0.3.6" | >= "0.3.8"
  2843. taglog
  2844. talaria-bibtex
  2845. tallgeese
  2846. tar >= "0.9.0"
  2847. tar-eio
  2848. tar-mirage >= "0.9.0"
  2849. tar-unix >= "0.9.0"
  2850. tcalc
  2851. tcpip < "3.0.0" | >= "3.3.1"
  2852. tcx
  2853. tdigest
  2854. tdk >= "0.1.1"
  2855. telegraml
  2856. telltime
  2857. tensorboard
  2858. tensorflow != "0.0.10"
  2859. termbox
  2860. terminal
  2861. terminal_size
  2862. terminus
  2863. testrunner
  2864. testu01
  2865. text >= "0.8.0"
  2866. text-tags < "1.4.0" | >= "2.2.0"
  2867. textmate-language
  2868. textrazor
  2869. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2870. textutils_kernel < "v0.16.0"
  2871. textwrap >= "0.2"
  2872. tezos-error-monad >= "13.0" & < "16.0"
  2873. tezos-hacl < "15.0"
  2874. tezos-hacl-glue
  2875. tezos-lwt-result-stdlib < "11.0"
  2876. tezos-protocol-compiler >= "8.0" & < "11.0"
  2877. tezos-protocol-environment-packer
  2878. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2879. tezos-shell-services < "8.0"
  2880. tezos-stdlib < "13.0"
  2881. tezos-test-helpers < "13.0"
  2882. tezos-test-helpers-extra < "16.0"
  2883. tezos-tooling < "13.0"
  2884. tezos-version < "8.0"
  2885. tezt < "2.0.0"
  2886. tezt-bam
  2887. tftp
  2888. tgls != "0.8.3"
  2889. theora < "0.4.0"
  2890. thread-local-storage
  2891. thread-table
  2892. thrift >= "0.10.0"
  2893. tidy
  2894. time_now < "v0.16.0"
  2895. timed
  2896. timedesc
  2897. timedesc-json
  2898. timedesc-sexp
  2899. timedesc-tzdb
  2900. timedesc-tzlocal
  2901. timedesc-tzlocal-js
  2902. timere
  2903. timere-parse
  2904. timezone < "v0.16.0"
  2905. timmy
  2906. tiny_httpd
  2907. tiny_httpd_camlzip < "0.15"
  2908. tiny_json >= "1.1.5"
  2909. tiny_json_conv < "1.4.0"
  2910. tip-parser < "0.5"
  2911. tjr_simple_earley
  2912. tls
  2913. tls-async
  2914. tls-lwt
  2915. tls-mirage
  2916. tlstunnel
  2917. toc
  2918. tofn
  2919. togglelog
  2920. toml >= "5.0.0"
  2921. toml-cconv
  2922. toml_cconv
  2923. tophide >= "1.0.4"
  2924. topkg
  2925. topkg-care
  2926. topkg-jbuilder
  2927. toplevel_backend < "v0.16.0"
  2928. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  2929. topojson
  2930. topological_sort < "v0.16.0"
  2931. topology
  2932. torch < "v0.16.0"
  2933. touist
  2934. tplib
  2935. tptp >= "0.3.2"
  2936. tqdm
  2937. trace
  2938. trace-fuchsia
  2939. trace-tef
  2940. tracing < "v0.16.0"
  2941. tracy-client
  2942. traildb
  2943. traits
  2944. trakeva
  2945. trampoline
  2946. transept
  2947. transmission-rpc
  2948. traverse
  2949. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  2950. travis-opam
  2951. trax < "0.4.0"
  2952. tree_layout
  2953. treeprint >= "2.1.1" & < "2.3.0"
  2954. trie
  2955. tsdl < "0.8.1" | >= "0.9.1"
  2956. tsdl-image
  2957. tsdl-mixer
  2958. tsdl-ttf
  2959. tsort
  2960. tuareg
  2961. tube
  2962. tuntap >= "1.3.0"
  2963. twirp_cohttp_lwt_unix
  2964. twirp_core
  2965. twirp_ezcurl
  2966. twirp_tiny_httpd
  2967. twostep
  2968. type-beat
  2969. type_conv >= "113.00.02"
  2970. type_eq
  2971. type_id
  2972. typebeat
  2973. typehashlib
  2974. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2975. typerep_extended != "113.00.00" & != "113.33.03"
  2976. typerex-attic >= "1.0.2"
  2977. typerex-binutils
  2978. typerex-clibs
  2979. typerex-lldb >= "1.1"
  2980. typerex-system
  2981. typeset
  2982. tyre
  2983. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2984. tyxml-jsx
  2985. tyxml-lwd < "0.2"
  2986. tyxml-ppx
  2987. tyxml-syntax
  2988. u2f
  2989. ubase < "0.20"
  2990. ubpf
  2991. ucaml
  2992. uchar >= "0.0.2"
  2993. uecc >= "0.3"
  2994. uint >= "1.2.1"
  2995. ulex >= "1.2"
  2996. ulex-camlp5 < "1.3"
  2997. um-abt < "0.1.5"
  2998. unidecode
  2999. unionFind
  3000. unison >= "2.51.4"
  3001. universo
  3002. unix-dirent
  3003. unix-errno
  3004. unix-sys-resource
  3005. unix-sys-stat
  3006. unix-time
  3007. unix-type-representations
  3008. unix-unistd
  3009. unmagic
  3010. unstrctrd
  3011. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  3012. uri-bench
  3013. uri-re
  3014. uritemplate >= "0.2.0"
  3015. usb >= "1.3.1"
  3016. usbmux >= "1.2.0"
  3017. user-agent-parser
  3018. user-setup
  3019. username_kernel < "v0.16.0"
  3020. uspf
  3021. uspf-lwt
  3022. uspf-unix
  3023. utop >= "2.4.3" & < "2.13.0"
  3024. utp
  3025. uucd >= "4.0.0"
  3026. uucp >= "2.0.0" & < "15.1.0"
  3027. uuidm >= "0.9.6"
  3028. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  3029. uuseg != "1.0.0" & < "15.1.0"
  3030. uutf >= "1.0.1"
  3031. uuuu
  3032. uwt
  3033. valentine
  3034. validator
  3035. variantslib != "109.15.03" & != "113.33.03" & < "v0.16.0"
  3036. varint
  3037. varray
  3038. vcaml < "v0.16.0"
  3039. vcardgen < "1.2"
  3040. vchan